services:
  app.listener.entity.free_transaction_listener:
    class: App\Listener\Entity\FreeTransactionListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\FreeTransaction, event: postPersist, lazy: true }
    arguments:
      [ '@App\Service\Internal\FreeTransactionService']
